Quote Originally Posted by katanacb
I have what I hope is a simple question.

How are repositories (or, really, repository interoperability) working
between SLED 11 SP2 and SP1?

For example, OBS repositories etc haven't been updated for SP2 yet
(many still say SP1 or SLE_11), and I want to install some applications
(multimedia, etc) that I *used* to have on SP1 but I don't want to
create a problem by installing from there. Specifically, some of the
multimedia lib and packman repository are still at SP1...

Thanks in advance...

Hi
There is a new model;
http://www.suse.com/support/kb/doc.php?id=7010225

You should be fine, SP2 has been added on packman, for multimedia:libs
you need to ping the respective repository maintainers via (for
example) the users list on OBS;
https://build.opensuse.org/project/u...timedia%3Alibs

I you spot a particular packman one, ping me back here (I'm a packager
on PMBS).

--
Cheers Malcolm °¿° (Linux Counter #276890)
openSUSE 12.1 (x86_64) Kernel 3.1.10-1.9-desktop
up 4 days 14:53, 6 users, load average: 0.09, 0.06, 0.23
CPU Intel i5 CPU M520@2.40GHz | Intel Arrandale GPU